

$(document).ready(function(){
	wow = new WOW(
      {
        animateClass: 'animated',
        offset:       100,
        callback:     function(box) {
          console.log("WOW: animating <" + box.tagName.toLowerCase() + ">")
        }
      }
    );
    wow.init();
    
      
	var percent = document.getElementById("Ultra").value;	

	var percent =  parseFloat(document.getElementById("Ultra").value); 
	var minMoney 	= [10,1000.00,3000.00,50.00,100.00 ];
	var maxMoney	= [5001.00,5001.00,8001.00,5001.00,5001.00 ];
	$("#money").val(minMoney[0]);
	$("#money-slider").val(minMoney[0]);

	//Calculator
	function calc(){
		var money = parseFloat($("#money").val());
		switch (percent) {
		   
			case 0:
		      if ( money >= 10 && money <= 3000){
		        	var profitDaily = money / 100 * 103;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 3 * 103;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 103;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

		        }   if ( money >= 3001 && money <= 5000){

		        	var profitDaily = money / 100 * 105;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 3 * 105;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 105;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

					
		        } if (money >= 5001 && money < 10000) {
		        	var profitDaily = money / 100 * 125;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 3 * 125;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 125;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 10001 && money < 30000) {
		        	var profitDaily = money / 100 * 130;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 3 * 130;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 130;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 30001 && money < 80000) {
		        	var profitDaily = money / 100 * 135;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 3 * 135;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 135;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);	
					
					
					
				//} else if(isNaN(money) == true) {
				} if (money < 10) {
					$("#profitDaily").text("Min: $10");
					$("#profitTotal").text("Min: $10");
					$("#profitPercent").text("Min: $10");
					$("#profitNet").text("Min: $10");
				}
		        break;
		   	case 1:
		        if ( money >= 500 && money <= 3000){
		        	var profitDaily = money / 100 * 108;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 7 * 108;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 108;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

		        }   if ( money >= 3001 && money <= 5000){

		        	var profitDaily = money / 100 * 180;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 7 * 180;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 180;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

					
		        } if (money >= 5001 && money < 10000) {
		        	var profitDaily = money / 100 * 260;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 7 * 260;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 260;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 10001 && money < 30000) {
		        	var profitDaily = money / 100 * 330;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 7 * 330;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 330;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 30001 && money < 95000) {
		        	var profitDaily = money / 100 * 500;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 7 * 500;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 500;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);	
					
					
					
				//} else if(isNaN(money) == true) {
				} if (money < 500) {
					$("#profitDaily").text("Min: $500");
					$("#profitTotal").text("Min: $500");
					$("#profitPercent").text("Min: $500");
					$("#profitNet").text("Min: $500");
				}
		        break;
		 
		    case 2:
		    		 if ( money >= 1000 && money <= 3000){
		        	var profitDaily = money / 100 * 111;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 10 * 111;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 111;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

		        }   if ( money >= 3001 && money <= 5000){

		        	var profitDaily = money / 100 * 300;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 10 * 300;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 300;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

					
		        } if (money >= 5001 && money < 10000) {
		        	var profitDaily = money / 100 * 470;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 10 * 470;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 470;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 10001 && money < 45000) {
		        	var profitDaily = money / 100 * 950;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 10 * 950;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 950;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 45001 && money < 90000) {
		        	var profitDaily = money / 100 * 1050;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 10 * 1050;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 1050;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);	
					
					
					
				//} else if(isNaN(money) == true) {
				} if (money < 1000) {
					$("#profitDaily").text("Min: $1000");
					$("#profitTotal").text("Min: $1000");
					$("#profitPercent").text("Min: $1000");
					$("#profitNet").text("Min: $1000");
				}
		        break;
		        
		            case 3:
		     if ( money >= 1000 && money <= 3000){
		        	var profitDaily = money / 100 * 122;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 15 * 122;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 122;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

		        }   if ( money >= 3001 && money <= 5000){

		        	var profitDaily = money / 100 * 650;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 15 * 650;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 650;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);

					
		        } if (money >= 5001 && money < 10000) {
		        	var profitDaily = money / 100 * 1150;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 15 * 1150;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 1150;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 10001 && money < 50000) {
		        	var profitDaily = money / 100 * 1550;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 15 * 1550;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 1550;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);
				}	

				if (money >= 50001 && money < 95000) {
		        	var profitDaily = money / 100 * 2000;
					var profitDaily = profitDaily.toFixed(2);
					var profitTotal = money / 100 * 15 * 2000;
					var profitTotal = profitTotal.toFixed(2);
					var profitPercent = 2000;
					var profitPercent = profitPercent.toFixed(2);
					var profitNet = money / 100 * 2 * 90;
					var profitNet = profitNet.toFixed(2);
					

					$("#profitDaily").text(profitDaily);
					$("#profitTotal").text(profitTotal);
					$("#profitPercent").text(profitPercent + '%');
					$("#profitNet").text('$' + profitNet);	
					
					
					
				//} else if(isNaN(money) == true) {
				} if (money < 1000) {
					$("#profitDaily").text("Min: $1000");
					$("#profitTotal").text("Min: $1000");
					$("#profitPercent").text("Min: $1000");
					$("#profitNet").text("Min: $1000");
				}
		        break;
		        
		          case 4:
					  if ( money >= 1000 && money <= 3000){
						var profitDaily = money / 100 * 150;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 30 * 150;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 150;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);

					}   if ( money >= 3001 && money <= 5000){

						var profitDaily = money / 100 * 750;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 30 * 750;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 750;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);

						
					} if (money >= 5001 && money < 10000) {
						var profitDaily = money / 100 * 1550;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 30 * 1550;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 1550;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);
					}	

					if (money >= 10001 && money < 40000) {
						var profitDaily = money / 100 * 3150;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 30 * 3150;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 3150;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);
					}	

					if (money >= 40001 && money < 95000) {
						var profitDaily = money / 100 * 3800;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 30 * 3800;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 3800;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);	
						
						
						
					//} else if(isNaN(money) == true) {
					} if (money < 1000) {
						$("#profitDaily").text("Min: $1000");
						$("#profitTotal").text("Min: $1000");
						$("#profitPercent").text("Min: $1000");
						$("#profitNet").text("Min: $1000");
					}
					break;
					
					case 5:
				  	  if ( money >= 1000 && money <= 3000){
						var profitDaily = money / 100 * 225;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 60 * 225;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 225;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);

					}   if ( money >= 3001 && money <= 5000){

						var profitDaily = money / 100 * 1300;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 60 * 1300;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 1300;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);

						
					} if (money >= 5001 && money < 10000) {
						var profitDaily = money / 100 * 3250;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 60 * 3250;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 3250;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);
					}	

					if (money >= 10001 && money < 40000) {
						var profitDaily = money / 100 * 5550;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 60 * 5550;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 5550;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);
					}	

					if (money >= 40001 && money < 95000) {
						var profitDaily = money / 100 * 7500;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 60 * 7500;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 7500;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);	
						
						
						
					//} else if(isNaN(money) == true) {
					} if (money < 1000) {
						$("#profitDaily").text("Min: $1000");
						$("#profitTotal").text("Min: $1000");
						$("#profitPercent").text("Min: $1000");
						$("#profitNet").text("Min: $1000");
					}
					break;
					
					 case 6:
		        if ( money >= 200 && money <= 3000){
						var profitDaily = money / 100 * 300;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 90 * 300;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 300;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);

					}   if ( money >= 3001 && money <= 5000){

						var profitDaily = money / 100 * 2600;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 90 * 2600;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 2600;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);

						
					} if (money >= 5001 && money < 10000) {
						var profitDaily = money / 100 * 7650;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 90 * 7650;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 7650;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);
					}	

					if (money >= 10001 && money < 45000) {
						var profitDaily = money / 100 * 11500;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 90 * 11500;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 11500;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);
					}	

					if (money >= 45001 && money < 95000) {
						var profitDaily = money / 100 * 14000;
						var profitDaily = profitDaily.toFixed(2);
						var profitTotal = money / 100 * 90 * 14000;
						var profitTotal = profitTotal.toFixed(2);
						var profitPercent = 14000;
						var profitPercent = profitPercent.toFixed(2);
						var profitNet = money / 100 * 2 * 90;
						var profitNet = profitNet.toFixed(2);
						

						$("#profitDaily").text(profitDaily);
						$("#profitTotal").text(profitTotal);
						$("#profitPercent").text(profitPercent + '%');
						$("#profitNet").text('$' + profitNet);	
						
						
						
					//} else if(isNaN(money) == true) {
					} if (money < 200) {
						$("#profitDaily").text("Min: $200");
						$("#profitTotal").text("Min: $200");
						$("#profitPercent").text("Min: $200");
						$("#profitNet").text("Min: $200");
					}
					break;
					
					
		   
		     

		}
	}
	if($("#money").length){
		calc();
	}
	$("#money").keyup(function(){
		calc();
	});

	$("#Ultra").on('change', function() {
		percent = parseFloat(this.value);
		calc();
	})

  
});
